<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/styles/index.css">
    <title>Landing Integration</title>
</head>
<body>
<main>
    <div class="row">
        <div class="col-12 text-center">
            <h1>La Game Coding School</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-6 text-center align-center">
            <article class="box"><h2>Lorem</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi architecto debitis distinctio
                    dolores doloribus eaque esse et eveniet harum illum ipsam iusto maiores nisi quae quam repudiandae,
                    vero voluptas!</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus ipsam maxime non porro quis
                    repellendus voluptate? Adipisci autem, corporis, deserunt facere fugiat illo maxime obcaecati,
                    quidem similique unde veritatis voluptatem?</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias est exercitationem expedita fuga,
                    inventore molestiae sunt. Facere facilis molestiae, nam nemo odio provident quae repudiandae! Beatae
                    distinctio molestias nemo quisquam!</p>
                <a class="btn" href="https://integration.paul-tedesco.com" target="_blank">En savoir plus</a>
            </article>
        </div>
        <div class="col-6 align-center">
            <p id="countdown" class="box"></p>
        </div>
    </div>
    <div class="row">
        <div class="col-12 text-center fixed-bottom">
        </div>
    </div>
</main>
<script>
    let countDownDate = new Date("Dec 31, 2021 23:59:59").getTime();
    let x = setInterval(function () {
        let now = new Date().getTime();
        let distance = countDownDate - now;
        let days = Math.floor(distance / (1000 * 60 * 60 * 24));
        let hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        let minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        let seconds = Math.floor((distance % (1000 * 60)) / 1000);
        document.getElementById("countdown").innerHTML
            = `<h2> Le site sera prêt dans </h2>${days}:${hours}:${minutes}:${seconds}`;
        if (distance < 0) {
            clearInterval(x);
            document.getElementById("demo").innerHTML = "EXPIRED";
        }
    }, 1000);
</script>
</body>
</html>